Uden sejr

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC182009-05-312009-11-29182061214-35-216
RFC122005-04-172006-07-194580396-29-233
RFC112023-04-302023-08-201120389-29-203
RFC102010-08-222010-11-08780648-12-46
RFC102016-11-252017-04-021280282-15-132
RFC92017-11-242018-03-111070364-22-183
RFC82008-08-102008-10-26770627-9-26
RFC82025-10-192026-02-081120443-8-54
RFC82022-10-032023-02-191390357-18-113
RFC72021-02-082021-03-15350435-8-34

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215